body{
    background-color: rgb(102, 71, 71);
}

.text{
    text-align: center;
    font-weight: 450;
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
    
 
}
a{
    color: #ffc7c7;
   

}
a:hover{
    color:  rgb(223, 130, 130);
  
}
#text_headq{
    padding-top: 230px;
}

.back_header{
    
    color: #858585;
    font-size:35px;
    text-align:center;
    
    border: 3px solid black;
    background-color: #1E1E1E;
    border-radius: 10px;
    box-shadow:15px 15px 7px #1E1E1E;
   
    height: 130px;
    margin: auto;
    margin-bottom: 100px;
    width:1450px;
   
}

#image_head{
    
    
    position: absolute;
    left: 40px;
    top: 6px;
    
  
    
    border-radius: 50px;
    width:100px; 
    height:100px;
    margin:20px;
}

.select{
    margin-left: 200px;
}

.nav{
   
    margin-left: 30%;
   
}

.nav li {
    
    display: inline; 
      
}
.nav a {
    
    display: inline;
    padding:15px;
    background-color: #f4f4f4;
    border: 1px solid #333;
    text-decoration: none;
    color: #333;
    text-align: center;
    margin-bottom: 50px;
}
.nav a:hover{
    color:  rgb(223, 130, 130);
  
}
    


.footer{
    color:#ffffff;
}
